PHP 5.2.17-12 for CentOS 5
Posted on: 02/03/2012 08:40 PM

CentALT has released updated PHP 5.2.17 packages for CentOS 5 to fix CVE-2012-0830

To enable the CentALT repository:

For i386:
rpm -ihv http://centos.alt.ru/repository/centos/5/i386/centalt-release-5-3.noarch.rpm


For x86_64:
rpm -ihv http://centos.alt.ru/repository/centos/5/x86_64/centalt-release-5-3.noarch.rpm



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/php_5_2_17_12_for_centos_5.html)